cyrus-sasl-saslauthd

The SASL Authentication Server

This daemon is required when using cyrus-sasl in server software that should authenticate with PAM, for example.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.